/*
 * Creado el 15-mar-04
 *
 * Para cambiar la plantilla para este archivo generado vaya a
 * Ventana&gt;Preferencias&gt;Java&gt;Generación de código&gt;Código y comentarios
 */
package es.ejie.frmk.infraestructura.tablas;

import java.io.Serializable;

/**
 * @version 1.0
 * Fecha: 15-mar-04
 */
public class Q70DescripcionTabla  implements Serializable{

private static final long serialVersionUID = 1L;

private String tableName;

public Q70DescripcionTabla(){ 
}

/**
 * Construye una tabla con el nombre especificado
 * @param aTable nombre de la tabla
 */
public Q70DescripcionTabla(String aTable){
	this.tableName = aTable; 
}

/**
 * Obtiene el nombre de la tabla
 * @return String
 */
public String getTableName() {
	return tableName;
}

/**
 * Establece el nombre de la tabla
 * @param aTable nombre de la tabla
 */
public void setTableName(String aTable) {
	tableName = aTable;
}

}
